article {
    padding: 30px 0;
    .subheading {
        color: $text-color-2;
    }
}

.alkoholtester {
    >.row {
        margin-bottom: 60px;
        margin-top: -30px;
    }
    .subheading {
        color: inherit;
        text-align: center;
    }
    .item {
        background-image: url($image-path + "alkoholtester-bg.jpg");
        background-position-x: center;
        background-position-y: center;
        background-repeat: no-repeat;
        background-size: cover;
        border: 5px solid $background-color-7;
        margin-top: 60px;
        padding: 40px 20px 20px;
        position: relative;
        text-align: center;
        &.recommended::before {
            background-color: $background-color-9;
            color: $text-color-1;
            content: "Empfehlenswert";
            font-size: 18px;
            left: 15%;
            padding: 10px;
            position: absolute;
            right: 15%;
            text-transform: uppercase;
            top: -26px;
        }
        h3 {
            background-color: $background-color-2;
            color: $text-color-1;
            font-size: 18px;
            margin-bottom: 0;
            margin-top: 20px;
            padding: 10px;
        }
        p {
            background-color: $background-color-7;
            font-size: 14px;
            margin-bottom: 0;
            padding: 10px;
        }
        .btn {
            background-color: $background-color-2;
            border-radius: 0;
            border-width: 0;
            color: $text-color-1;
            font-size: 16px;
            padding: 20px 30px;
            text-transform: uppercase;
            @include transform-translate(0, 54px);
        }
    }
}